<?php
class ADDON_FACECOMENT extends ISC_ADDON
{
public function __construct()
{
parent::__construct();
$this->SetName('comentários do facebook');
$this->SetImage('');
$this->SetHelpText('<p>Ative comentários do Facebook&nbsp; na Página de Produtos e Gerencie 
Moderação.</p>
');
}
public function SetCustomVars()
{
$this->_variables['ativacom'] = array(
'type' => 'dropdown',
'name' => 'Ativar comentários na Pagina de produto ?',
"help" => 'Ative a opção de amostrar campo de comentários na pagina de produto',
'default' => '',
'options' => array(
'Sim' => '1',
'Não' => '2'
),
"multiselect" => false,
'required' => true
);

$this->_variables['moderar'] = array(
'type' => 'text',
'name' => 'ID do aplicativo',
"help" => 'Informe a ID do aplicativo como passos no manual da loja,caso não queira moderar os comentários deixe o campo em branco',
'default' => '0',
'required' => false);






}


public function Init()
{
}
public function EntryPoint()
{
}
public function ToolsMenuExample()
{}}